Page MenuHomePhabricator

[LoopRotate][Dominators] Use the incremental API to update DomTree
ClosedPublic

Authored by kuhar on Jul 18 2017, 1:59 PM.

Diff Detail

Repository
rL LLVM

Event Timeline

kuhar created this revision.Jul 18 2017, 1:59 PM
dberlin accepted this revision.Jul 26 2017, 10:11 AM
This revision is now accepted and ready to land.Jul 26 2017, 10:11 AM
kuhar updated this revision to Diff 109194.Aug 1 2017, 1:29 PM

Use the new batch update API.

davide accepted this revision.Aug 3 2017, 4:49 PM

This LGTM with the new batch API in place.

This revision was automatically updated to reflect the committed changes.